html{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}
body{
    /*background:url(../images/bck.jpg);*/
    background-color:#000;
    background-repeat:no-repeat;
    background-position:right center;
    background-attachment:fixed;
    background-size: cover;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    font-family:Verdana, sans-serif;
    font-size:14px;
    overflow-x: hidden;
}   
a{
    color:#007AEF;
}
a:hover{
    text-decoration: none;
}
img, img a{
    border: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.center_img{
    float: none !important;
    display: table !important;
    margin: 0 auto !important;
}
blockquote {
    margin:.5em 1em;
}
/*Колір для всіх розширень*/

#head_right{
    float: right;
    width: 295px;
    margin-top: 26px;
}
#social_head{
    position: absolute;
    z-index: 9;
    right:5px;
    top:0;
}
#social_head a{
    font-size: 25px;
    /*    color:#fff;*/
    text-decoration: none;
    margin-right: 10px;
}
#social_head a:hover{
    text-decoration: none;
    opacity: .8;
}
#social_head a span{
    display: none;
}
#colorblock{
    float: left;
}
#head_right a.colorsheme{
    display: block;
    width: 20px;
    height: 20px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    background:#fff;
    float: left;
    margin-right:3px;
}
a.colorsheme.black{
    background: #000 !important;
}
/*--------------END color check------------*/
@media all and (min-width:768px) {
    .w_b{
        /*    background: transparent url(../images/black80.png);*/
        /*    background: rgba(0, 0, 0, 0.8) none;*/
        width:980px;
        position:relative;
        margin:0px auto;
        height:100%;
        padding:15px;
        display: table;
    }
    #head{
        margin-bottom: 12px;
        float: left;
        width: 100%;
    }
    a.logo {
        display:block;
        float: left;
    }
    a.logo img{
        width: 227px;
        height: 110px;
    }
    /*----------Start phones on header------------*/
    #phones_top {
        float: left;
        margin-top:10px;
        margin-left: 120px;
    }
    #phones_top p,
    #phones_top p sa,
    #phones_top p a{
        font-size: 14px;
        font-family: "Verdana";
        line-height: 1.25;
    }
    #phones_top p sa,
    #phones_top p a{
        color: #f5821f;
        text-decoration: none;
    }
    /*----------END phones on header--------------*/
    /*----------Start color check---------------*/
    #head_right{
        float: right;
        width: 295px;
        margin-top: 26px;
    }
    /*--------------END color check------------*/
    /*----------Start language selector---------------*/
    #lang{
        float: right;
        position: relative;
        z-index: 3;
    }
    #lang ul{
        margin: 0;
        padding: 0px;
        width: 180px;
        height: 20px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        display: table;
        position: absolute;
        right: 0;
    }
    #lang ul li{
        list-style: none;
        padding-left: 8px; 
        width: 150px;
        float: left;
        display:none;
    }
    #lang ul li.current{
        display: block !important;
    }
    #select_lang{
        background: url(../images/corner.png);
        background-position: center center;
        background-repeat: no-repeat;
        position: absolute;
        right: 5px;
        top:1px;
        width: 22px;
        height: 22px;
        cursor: pointer;
    }
    #lang ul li a{
        text-decoration: none;
        font-size: 12px;
        line-height: 1.75;
        text-align: left;
        padding-left: 20px;
        background-size: 18px;
    }
    #lang ul li#ua > a{
        background-image: url(../images/flags/ua.png);
        background-position: center left;
        background-repeat: no-repeat;
    }
    #lang ul li#ru > a{
        background-image: url(../images/flags/ru.png);
        background-position: center left;
        background-repeat: no-repeat;
    }
    #lang ul li#gb > a{
        background-image: url(../images/flags/gb.png);
        background-position: center left;
        background-repeat: no-repeat;
    }
    /*--------------END language selector------------*/
    /*-------------Start search block ---------------*/
    div#search{
        margin-top: 22px;
        float: left;
        position: relative;
    }
    #search #searchtext {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        float: left;
        padding: 0 40px  0 10px;
        position: relative;
        width: 243px;
    }
    #searchtext {
        height: 23px;
        font-size: 12px;
        line-height: 23px;
    }
    #searchbutton {
        background: url("../images/search.png");
        background-repeat: no-repeat;
        background-position: center center;
        height: 25px;
        width: 29px;
        position: absolute;
        right: 0;
    }
    #searchbutton {
        cursor: pointer;
        height: 25px;
        width: 29px;
        border: medium none;

    }
    /*-------------END search block------------------*/
    /*------------start  main menu of site---------------*/
    #main_menu{
        clear: both;
        float: left;
        position: relative;
        width:100%;
        margin-bottom: 5px;
        z-index: 999;
        /*background: url("../images/main_menu_bck.png") repeat-x left top;*/
        -webkit-border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-topright: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        display: table;
    }
    #main_menu ul{
        margin: 0px;
        padding: 0px;
        position: relative;
        display: table-row;
    }
    #main_menu ul.level1  > li{
        background: #e57c00;
        list-style: none;
        display: table-cell;
        padding-bottom: 3px;
        vertical-align: middle;
        width: auto;
        text-align: center;
    }
    #main_menu ul.level1 > li:first-child > a,
    #main_menu ul.level1 > li:first-child{
        -moz-border-radius-topleft: 10px;
        -webkit-border-top-left-radius: 10px;
        border-top-left-radius: 10px;
        border-left:none;
    }
    #main_menu ul.level1 > li:last-child,
    #main_menu ul.level1 > li:last-child > a
    {
        -moz-border-radius-topright: 10px;
        -webkit-border-top-right-radius: 10px;
        border-top-right-radius: 10px;   
        border-right: none;
    }
    #main_menu ul.level1 > li.active a,
    #main_menu ul.level1 > li:hover a{
        background: #e57c00 url(../images/active_main.png);
        background-repeat: repeat-x;
        border-left:2px solid #e57c00;
        border-bottom: 1px solid #e57c0;
    }
    #main_menu ul.level1 > li:first-child > a:hover{
        border-left: none;
    }
    #main_menu ul.level1 > li:first-child:hover{
        border-left:none;
    }
    #main_menu ul.level1 > li a{
        font-size: 18px;
        color:#fff;
        line-height: 1.167;
        text-align: center;
        text-decoration: none;
        min-width: 100px;
        background:#4b860c url(../images/main_menu.png);
        background-repeat: repeat-x;
        border-bottom: 1px solid #234003;
        border-right:1px solid #1c1c1c;
        border-left:2px solid #6fae2c;
        display: table-cell;
        width: 1000px;
        height: 51px;
        vertical-align: middle;
    }
    #main_menu ul li:hover > ul.level2{
        display: block;
    }
    #main_menu ul.level2{
        position: absolute;
        left: 0px;
        top: 51px;
        margin: 0;
        padding: 7px 0 2px 0;
        width: 980px; 
        background: #e57c00;
        display: none;
    }
    #main_menu ul.level2 > li {
        float: left;
        list-style: none;
        padding: 4px 0 7px 0 ;
        margin: 0;
        border: none;
    }
    #main_menu ul.level2 > li a{
        padding: 0 15px;
        margin: 0;
        width: auto;
        border: none;
        border-right: 1px solid #fd9e2f;
        height:0px;
        font-size: 14px;
        text-align: left;
        box-shadow: none;
        background: #e57c00;
    }
    #main_menu ul.level1 li:hover > ul li a{
        background: #e57c00 !important;
        padding-left: 15px;
    }
    #main_menu ul.level1 li ul li a:hover{
        text-decoration: underline;
    }
    /*------------END main menu of site---------------*/
    /*------------START main slider http://www.armagost.com/zaccordion/---------------*/
    #m_slider {
        float: left;
        margin-bottom: 30px;
        width: 980px;
    }
    #m_slider .ee_banner_outer_block.sliderbanners{
        -moz-border-radius-bottomright: 10px;
        -webkit-border-bottom-right-radius: 10px;
        border-bottom-right-radius: 10px;
        -moz-border-radius-bottomleft: 10px;
        -webkit-border-bottom-left-radius: 10px;
        border-bottom-left-radius: 10px;
    }
    #m_slider div.ee_banner_block:first-child{
        border-left: none;  
    }
    #m_slider a{
        text-decoration: none;
    }
    #m_slider .slider-closed .ee_banner_title_block {
        background: none;
        -webkit-transition: all 3ss ease;
        -moz-transition: all 3s ease;
        -ms-transition: all 3s ease;
        -o-transition: all 3s ease;
        transition: all 3s ease;
    }
    #m_slider .ee_banner_title_block {
        top:235px;
        height:70px;
        width:655px;
        left:0;
        position:absolute;
        z-index:10;
        background: transparent url(../images/black80.png);
        background: rgba(0, 0, 0, 0.4) none;    
        -webkit-transition: all 3s ease;
        -moz-transition: all 3s ease;
        -ms-transition: all 3s ease;
        -o-transition: all 3s ease;
        transition: all 3s ease;
    }
    #m_slider .ee_banner_image_block > img{
        width: 100%;
    }
    #m_slider .slider-closed {
        border-left: 2px solid #2b2b2b;  
        border-right: 2px solid #2b2b2b;
    }
    #m_slider .slider-open{
        border-left: 2px solid #2b2b2b; 
    }
    #m_slider .ee_banner_title_block {
        top:225px;
        height:60px;
        left:0;
        position:absolute;
        width:65px;
        z-index:15;
        padding:10px;
        font-size:18px;
        color:#fff;
        margin-bottom:5px;
    }
    #m_slider .ee_banner_title_block p {
        display:none;
        font-size:12px;
        line-height:14px;
        color:#fff;
        margin:0 !important;
    }
    #m_slider .slider-open .ee_banner_title_block {
        width:655px;
        font-size:20px;
    }
    #m_slider .slider-closed .ee_banner_title_block {
        width:53px;
        margin: 0;
        padding: 0;
    }
    #m_slider .slider-closed .ee_banner_title_block{
        -moz-transform: scale(1) rotate(-90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -webkit-transform: scale(1) rotate(-90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -o-transform: scale(1) rotate(-90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -ms-transform: scale(1) rotate(-90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        transform: scale(1) rotate(-90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        display: block;
        top:-184px;
        left:-121px;
        height: 54px;
        position: relative;
        text-align: left;
        width: 300px;
        font-size: 20px;
        color: #fff;
        line-height: 1.05;
        text-shadow: 1px 1.732px 2px rgb( 0, 1, 1 );    
        font-weight: normal;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }
    #m_slider .slider-open .ee_banner_title_block p {
        display:block;
    }
    #m_slider .slider-closed a img{
        text-align: center;
        margin-left: -190px;
        -webkit-transition: all 3s linear;
        -moz-transition: all 3s linear;
        -ms-transition: all 3s linear;
        -o-transition: all 3s linear;
        transition: all 3s linear;
    }
    /*------------END main slider http://www.armagost.com/zaccordion/---------------*/
    /*------------START main left=650px+30pxmargin right=300px---------------*/
    #main_2_cols{
        clear: both;
        float: left;
        width: 980px;
    }
    .left-col,
    #content{
        float: left;
        width: 650px;
        margin-right: 30px;
        overflow: hidden;
    }
    .right-col{
        float: left;
        width: 300px;
        overflow: hidden;
    }
    .left-col .baner a img,
    div.right-col div.ee_banner_block a img
    {
        -moz-border-radius: 10px;
        -webkit-border: 10px;
        border-radius: 10px;
    }
    .left-col .baner a img{
        width: 650px; 
        height: auto;
    }
    div.right-col div.ee_banner_block a img{
        width: 300px; 
        height: auto;
    }
    .ee_article_category .subcategory,
    .ee_article_category .ee_items{
        float: left;
        width: 100%;
    }
    .ee_article_category .subcategory li,
    .ee_article_category .ee_items li{
        float:left;  
        clear: both;
    }
    /*------------ENd main left=650px+10pxmargin right=300px---------------*/
    /*------------Start article catgory main page---------------*/

    h1,h2{
        font-size: 21.433px;
        font-family: "Verdana";
        line-height: 0.98;
        text-align: left;
        font-weight: normal;
        margin: 30px 0;
        float: left;
    }
    .fulltext{
        clear: both;
    }

    /*----START DATE MAIN PAGE------*/
    div.date{
        background: #0d4ba0;
        /*        -webkit-border-top-left-radius: 10px;
                -webkit-border-bottom-right-radius: 10px;
                -moz-border-radius-topleft: 10px;
                -moz-border-radius-bottomright: 10px;
                border-top-left-radius: 10px;
                border-bottom-right-radius: 10px;*/
        position: relative;
        width: 180px;
        float: left;
        overflow: hidden;
    }
    span.comment_name,
    span.comment_date,
    a.readmore,
    #bron_event input,
    #comment_form input#submit,
    #paginate a.active 
    div.date {
        background: #007aef;
    }
    body.orange span.event_month{
        color: #E97724;
    }
    body.red div.date {
        background:#D02C20;
    }
    body.red span.event_month{
        color: #DA2128;
    }
    body.green div.date
    {
        background: #619737;
    }
    body.green span.event_month{
        color: #85A63F;
    }
    div.date span.day{
        color:#fff;
        width: 100%;
        min-width: 53px;
        display: block;
        font-size: 30px;
        line-height: 1.286;
        text-align:center;
        text-transform: uppercase;
        padding: 0 7px;
        margin-left: -7px;
    }
    div.date span.month{
        background: #fff;
        color:#007aef;
        font-size: 8px;
        text-align: center;
        display: block;
        padding: 2px 7px 4px 7px;
        text-transform: uppercase;
    }
    /*----END DATE MAIN PAGE------*/

    h3 {
        font-size: 18px;
        font-family: "Verdana";
        font-weight: bold;
        line-height: 1;
        text-align: left;
        margin: 0;
        padding: 0;
    }
    span.event_right h3{
        margin:0 0 25px 0;
    }
    span.event_shorttext{
        margin:0 0 30px 0;
        display: block;
    }
    a.readmore{
        color:#fff;
        text-decoration: none;
        font-size: 14px;
        -moz-border-radius: 5px;
        -webkit-border: 5px;
        border-radius: 5px;
        display: inline-block;
        padding: 2px 36px 6px 36px;
        width: 240px;
        text-align: center;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }
    a.readmore:hover{
        opacity: .8;
    }
    /*------------END article catgory main page---------------*/
    /*------------Start article catgory main page---------------*/
    div.article_category ul.ee_items{
        margin: 0;
        padding: 0;
        list-style: none;
    }
    div.article_category ul.ee_items li{
        float: left;
        margin-bottom: 30px;
        width: 100%;
        position: relative;
    }
    .event_left{
        float: left;
        margin-right: 30px;
        position: relative;
        width: 180px;
        height: 253px;
        overflow: hidden;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
    }
    .event_right{
        position: relative;
        float: right;
        width: 440px;
    }
    span.event_date{
        /*        background: #007aef;*/
        background: #fff;
        -webkit-border-top-left-radius: 10px;
        -webkit-border-bottom-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-bottomright: 10px;
        border-top-left-radius: 10px;
        border-bottom-right-radius: 10px;
        position: absolute;
        top:0;
        left:0;
        height: 54px;
        width: 100%;
    }
    ul.event_schedule{
        margin: 0 0 0 10px !important;
        padding: 0;
        list-style: none;
    }
    span.event_day {
        color:#fff;
        width: 100%;
        min-width: 53px;
        display: block;
        font-size: 30px;
        height: 40px;
        line-height: 40px;
        text-align:center;
    }
    span.event_month{
        background: #fff;
        color:#007aef;
        font-size: 8px;
        text-align: center;
        height: 15px;
        line-height: 15px;
        min-height: 15px;
        text-transform: uppercase;
        width: 100%;
        display: table;
    }
    /*------------END article catgory ARTICLE LIST page---------------*/
    /*------------Start right img menu main page---------------*/
    #exposition ul{
        float: left;
        margin: 0 0 25px 0;
        padding: 0;
    }
    #exposition ul li{
        list-style: none;
        display: inline-block;
        padding: 0;
    }
    #exposition ul li a{
        display: block;
        text-decoration: none;
        font-size: 17px;
        color: #fff;
        line-height: 1.1;
        text-align: left;
        position: relative;
        height: 65px;
        overflow: hidden;
    }
    #exposition ul li:first-child > a
    {
        -webkit-border-radius: 10px 10px 0 0;
        border-radius: 10px 10px 0 0;
    }
    #exposition ul li:last-child > a 
    {
        -webkit-border-radius: 0 0 10px 10px;
        border-radius: 0 0 10px 10px;
    }
    #exposition ul li a span.mt{
        position: absolute;
        left:0;
        background: url('../images/right_a.png');
        background-repeat: no-repeat;
        background-position: top left;
        height: 65px;
        width: 300px;
        padding: 12px 0 0 12px;
        text-shadow: 1px 1px 2px #000101;
        filter: Shadow(Color=#000101, Direction=45, Strength=4);
    }
    #exposition ul li a img{
        width: 300px;
        height: auto;
    }
    h2.lighter{
        background: url('../images/h2_lighter.png') !important;
        background-repeat: no-repeat !important;
        background-position: left top !important;
    }
    div.right-col h2{
        margin-top: 0;
        font-size: 20px;
    }
    .bigrightbanner{
        margin-bottom: 30px;
    }
    /*------------END right img menu main page---------------*/
    /*------------END right syspilstvo (#simplelink) menu main page---------------*/
    #simplelink ul{
        float: left;
        margin: 0;
        padding: 0;
        height: 80px;
        margin-top: -10px;
        position: relative;
    }
    #simplelink ul li {
        list-style: none;
        display: inline-block;
        margin-right: 20px;
        width: 120px;
        float: left;
        clear: right;
        margin-bottom: 5px;
    }
    #simplelink ul li a {
        color:#007aef;
        font-size: 14px;
    }
    #simplelink ul li a:hover {
        text-decoration: none;
    }
    /*------------END right syspilstvo menu main page---------------*/
	   /*Праве меню без катинок*/
    .right_no_img {
        margin-top: 10px;
    }
    .right_no_img ul{
        list-style: none;
        float: left;
        width: 100%;
        margin: 0;
        padding: 0;
        overflow: hidden;
        border-radius: 10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
    }
    .right_no_img ul li a{
        display: block;
        text-decoration: none;
        font-size: 17px;
        color: #fff;
        line-height: 1.1;
        text-align: left;
        position: relative;
        height: 35px;
        overflow: hidden;
        background: #202020;
        padding: 13px;
    }
    body.blue .right_no_img ul li a:hover{
        background: #0d4ba0;
    }  
    body.red .right_no_img ul li a:hover{
        background:#d02c20;
    }
    body.orange .right_no_img ul li a:hover{
        background:#e97724;
    }
    body.green .right_no_img ul li a:hover{
        background: #619737;
    }   
    /*------------Start right img menu ARTICLE LIST page---------------*/


    .right_m ul{
        float: left;
        margin: 0 0 25px 0;
        padding: 0;
        position: relative;
    }
    .right_m ul li{
        list-style: none;
        display: inline-block;
        padding: 0;
        position: relative;
        z-index: 2;
    }
    .right_m ul li a{
        display: block;
        text-decoration: none;
        font-size: 17px;
        color: #fff;
        line-height: 1.1;
        text-align: left;
        position: relative;
        height: 65px;
        overflow: hidden;
    }
    .right_m ul li a.active{

        -webkit-border-radius: 0 0 0px 10px;
        border-radius: 0 0 0px 10px;
    }
    .right_m ul li:last-child > a 
    {
        -webkit-transition: all 100ms ease;
        -moz-transition: all 100ms ease;
        -ms-transition: all 100ms ease;
        -o-transition: all 100ms ease;
        transition: all 100ms ease;
        -webkit-border-radius: 0 0 10px 10px;
        border-radius: 0 0 10px 10px;
    }
    .right_m ul li a span.mt{
        position: absolute;
        left:0;
        background-repeat: no-repeat;
        background-position: top left;
        height: 53px;
        padding: 12px 25px 0 12px;
        text-shadow: 1px 1px 2px #000101;
        filter: Shadow(Color=#000101, Direction=45, Strength=4);
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
        background: -moz-linear-gradient(left,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.8)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=1 ); /* IE6-8 */
    }
    .right_m ul li a span.mi{
        float: left;
        position: relative;
        height: 65px;
    }
    .right_m ul li a span>img{
        width: 300px;
        height: auto;
    }
    .right_m ul li ul {
        margin: 0;
        padding: 0;
        display: none;
        z-index: 2;
    }
    .right_m ul li ul li{
        float: left;
        width: 280px;
        position: relative;
        z-index: -1;
        margin: 0px 0 0px 20px;
        border-bottom: 2px solid #313130;
    }
    .right_m ul li ul li:last-child{
        border-bottom: none;
        margin-bottom: 2px;
    }
    .right_m ul li ul li a{
        background: #202020;
        width: 250px;
        padding: 0px 15px 0px 15px;
        text-align: left;
        float: right;   
        text-shadow: 1px 1.732px 2px rgb( 0, 1, 1 );
        height: 52px;
    }
    .right_m ul li ul li a span.mt{
        width: 100%;
    }
    .right_m ul li ul li a span.mt:hover{
        background: #e57c00;
    }
    /*------------END right img menu ARTICLE LIST page---------------*/
    /*-----------Start footer main page---------------*/
    #footer{
        background: #202020;
    }
    .w_f{
        width:980px;
        position:relative;
        margin:0px auto;
        height:100%;
        padding:30px 30px 10px 30px;
        display: table;
    }
    #footer h4{
        margin: 0;
        padding: 0;
        font-size: 18px;
        color: rgb( 101, 101, 101 );
        line-height: 1.167;
        text-align: left;
    }
    #footer p{
        font-size: 12px;
        font-family: "Verdana";
        color: rgb( 101, 101, 101 );
        line-height: 1.1;
        text-align: left;
        margin-top: 0;
    }
    #footer a{
        font-size: 12px;
        font-family: "Verdana";
        color: #007aef;
        line-height: 1.1;
        text-align: left;
    }
    .footer_menu span.mt{
        display: none;
    }
    #footer ul{
        margin: 0;
        padding: 0;
    }
    .footer_menu, .footer_menu_2{
        padding: 0;
        float: left;
        width: 500px;
    }
    .footer_menu li, .footer_menu_2 li{
        display: inline;
        list-style: none;
    }
    .footer_menu_2 li {
        margin-right: 45px;
    }
    .footer_menu li a, .footer_menu_2 li a{
        text-decoration: none !important;
        color:#656565 !important;
        font-size: 18px !important;
    }
    .footer_menu li a:hover{
        opacity: .8;
    }
    .footer_menu_2 li a:hover{
        text-decoration: underline !important;
    }
    #footer .copyright{
        float: left;
        width: 75%;
        clear: both;
        margin-top: 10px;
    }
    #madeblockasign {
        text-align: right;
    }
    #madeblockasign a {
        opacity: 0.6;
        font-size: 9px;
    }
    #madeblockasign a:hover {
        opacity: 1;
    }
    #madeblockasign .asign {
        color: orange;
        margin-right: 20px;
    }
    #madeblockasign .eegnith {
        color: #669900;
    }
    a.all_info{
        float: left;
        clear:both;
    }
    a.all_info,
    ul.eelinkedtag li a,
    .ee_items_news li > a{
        color:#fff !important;
        text-decoration: none;
        font-size: 14px;
        background: #0D4BA0;
        -moz-border-radius: 5px;
        -webkit-border: 5px;
        border-radius: 5px;
        display: inline-block;
        padding: 6px 36px 8px 36px;
        margin-top: 10px;
    }
    a.all_info:hover,
    ul.eelinkedtag li a:hover{
        opacity: .8;
    }
    /*ТЕГИ*/
    ul.eelinkedtag{
        margin: 0;
        padding: 0;
        list-style: none;
    }
    ul.eelinkedtag li{
        float: left;
        margin-right: 1em;
    }
    #power{
        float: right;
        clear: both;
        margin-top: 30px;
    }
    #power a{
        color:#656565;
        font-size: 11px;
        clear: right;
        display: block;
    }
    #power a.made:hover{
        color:#E1960D;
    }
    #power a.power:hover{
        color:#71AC00;
    }
    /*------------END footer main page---------------*/
    /*------------Start calendar podiy---------------*/
    #calendar{
        background: #5b9122 url("../images/calendar.png") repeat-y top right;
        position: absolute;
        left: 0;
        top: 30%;
        height: 150px;
        width: 50px;
        -moz-border-radius-topright: 10px;
        -webkit-border-top-right-radius: 10px;
        border-top-right-radius: 10px;
        -moz-border-radius-bottomright: 10px;
        -webkit-border-bottom-right-radius: 10px;
        border-bottom-right-radius: 10px;
        display: block;
        z-index: 9999;  
    }
    #calendar:hover, #calendar:hover > a{
        width: 300px;
        -webkit-transition: all 2s ease-in;
        -moz-transition: all 2s ease-in;
        -ms-transition: all 2s ease-in;
        -o-transition: all 2s ease-in;
        transition: all 2s ease-in;
    }
    #calendar a{
        display: block;
        font-size: 12px;
        font-family: "Verdana";
        color:#fff;
        text-align: center;
        text-decoration: none;
        -moz-transform: scale(1) rotate(-90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -webkit-transform: scale(1) rotate(-90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -o-transform: scale(1) rotate(-90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -ms-transform: scale(1) rotate(-90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        transform: scale(1) rotate(-90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        height: 150px;
        width: 150px;
    }
    /*------------END calendar podiy---------------*/
    /*------Start registration form POPUP-----------*/
    #registration{
        width: 585px;
        height: 660px;
        border-radius: 10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        background: #222222;
        color:#fff;
        z-index: 9999;
        padding: 30px;
        display: none;
    }
    #registration h2{
        margin: 0;   
    }
    #registration p{
        float: left;
        clear: both;
        width: 100%;
    }
    #registration a{
        color:#007aef;
    }
    #registration table{
        float: left;
        clear: both;
        width: 100%;
    }
    #registration table th{
        text-align: left;
        font-size: 14px;
        font-family: "Verdana";
        color: rgb( 110, 110, 110 );
        line-height: 1.5;
    }
    #registration input{
        float: left;
        clear: left;
        width: 225px;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        background: #393a3a;
        color:#fff;
        height: 25px;
        line-height: 25px;
        padding: 0 10px;
        margin-bottom: 10px;  
        border: none;
    }
    #registration input[type="checkbox"]{
        height: 22px;
        line-height: 25px;
        margin-right: 10px;
        vertical-align: middle;
        width: 15px;
    }
    #registration input#submit{
        margin-top: 30px;
        width: 310px;
        height: 30px;
        background-color: #007aef;
        margin-left: 135px;
    }
    #registration table p{
        text-align: center;
    }
    #registration table p img{
        width: auto;
        border-radius: 0;
    }
    #registration table p a{
        margin: 0 5px;
    }
    /*------END registration form POPUP-----------*/
    /*------------------Start paginator------------------------*/
    .pages{
        float: left;
        clear: both;
    }

    .pages a {
        color:#393a39;
        text-transform: uppercase;
        margin: 0 2px;
        float: left;
        list-style: none;
        font-size: 14px;
        font-family: "Verdana";
        line-height: 20px;
        text-decoration: none;
        background:#393a3a;
        color:#fff;
        padding: 0 7px;
        display: block;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    .pages a.eepage_active{
        background:#0d4ba0;
    }
    /*------------------END paginator------------------------*/
    .article,
    .social, 
    #comments,
    #comment_list{
        float: left;
        clear: both;
    }
    p{
        font-size: 14px;
        font-family: "Verdana";
        line-height: 1.286;
    }
    .themeimage_img img{

        width: 100%;
        height: auto;
    }
    .pages {
        float:left;
    }
    /*________________START Social _______________*/
    .social{
        margin-top: 10px;
    }
    /*________________END Social _______________*/
    /*________________START COMMENTS _______________*/

    #comments{
        margin-top: 50px;
    }
    #comments span.counter{
        font-size: 14px;
        font-family: "Verdana";
        text-align: left;
        margin-bottom: 30px;
        float: left;
    }
    form#comment_form{
        float: left;
        clear: both;
        width: 650px;
        margin-bottom: 30px;
    }
    #comment_form input{
        float: left;
        clear: left;
        width: 290px;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        background: #393a3a;
        color:#fff;
        height: 30px;
        line-height: 30px;
        padding: 0 10px;
        margin-bottom: 10px;  
        border: none;
    }
    #comment_form input#submit{
        margin-top: 30px;
        width: 310px;
    }
    #comment_form textarea{
        background: #393a3a;
        color:#fff;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border: none;
        margin-left: 30px;
        width: 295px;
        height: 130px;
        padding: 5px;
        resize: none;
        margin: 0;
        float: right;
    }
    #comment_list{
        border-top: 1px solid #393a3a; 
        width: 100%;
        margin-bottom: 30px;
    }
    span.comment_name,
    span.comment_date{
        font-size: 18px;
        font-family: "Verdana";

        line-height: 1;
        text-align: left;
        float: left;
        clear: both;
        margin-bottom: 5px;
    }

    span.comment_name{
        font-size: 18px;
        margin-top: 30px;
    }
    span.comment_date{
        font-size: 12px;
    }
    #comment_list p{
        line-height: 1;
        text-align: left;
        float: left;
        clear: both;
    }
    /*________________END COMMENTS _______________*/
    /*___________START blue, orange, red, green*___________*/
    /*BLUE*/
    body.blue span.comment_name,
    body.blue span.comment_date,
    body.blue a.readmore,
    body.blue #bron_event input,
    body.blue #comment_form input#submit,
    body.blue #paginate a.active {
        background:#0D4BA0 !important;
    }
    h1 > span,
    h2 > span{
        float: left;
        width: 20px;
        height: 20px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius:5px;
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+*/
        -moz-opacity: 0.5; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
        opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
        margin-right: 2px;
    }
    h1 > span:last-child,
    h2 > span:last-child{
        margin-right: 10px;
    }
    h1 > span.blue,
    h2 > span.blue{
        background:#0D4BA0; 
    }
    h1 > span.red,
    h2 > span.red{
        background:#D02C20; 
    }
    h1 > span.green,
    h2 > span.green{
        background:#619737; 
    }
    h1 > span.orange,
    h2 > span.orange{
        background:#E97724; 
    }
 /*   .blue .ee_related_block ul li a{
        color:#0D4BA0;
    }
    .red .ee_related_block ul li a{
        color:#D02C20;
    }
    .green .ee_related_block ul li a{
        color:#619737;
    }
    .orange .ee_related_block ul li a{
        color:#E97724;
    }*/
    body.blue h1 > span.blue,
    body.blue h2 > span.blue{
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
        -moz-opacity: 1; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
        opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */ 
    }
    body.red h1 > span.red,
    body.red h2 > span.red{
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
        -moz-opacity: 1; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
        opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */ 
    }
    body.green h1 > span.green,
    body.green h2 > span.green{
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
        -moz-opacity: 1; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
        opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */ 
    }
    body.orange h1 > span.orange,
    body.orange h2 > span.orange{
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
        -moz-opacity: 1; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
        opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */ 
    }
    /*ORANGE*/

    body.orange span.comment_name,
    body.orange span.comment_date,
    body.orange a.readmore,
    body.orange div.date,
    body.orange #bron_event input,
    body.orange #comment_form input#submit,
    body.orange #paginate a.active {
        background:#E97724 !important;
    }
    /*RED*/
    body.red span.comment_name,
    body.red span.comment_date,
    body.red a.readmore,
    body.red #bron_event input,
    body.red #comment_form input#submit,
    body.red #paginate a.active{
        background: #D02C20;
    }
    /*GREEN*/
    body.green span.comment_name,
    body.green span.comment_date,
    body.green a.readmore,
    body.green #bron_event input,
    body.green #comment_form input#submit,
    body.green #paginate a.active{
        background: #619737;
    }
    /*___________ENd blue, orange, red, green*___________*/
    /*search*/
    .searchh1,
    .search_counter{
        width: 100%;
    }
    .search_counter,
    .search_result_list{
        float: left;
        clear: both;
    }
    .search_result_list li{
        margin: 10px 0;
        float: left;
        width: 100%;
    }
    .search_type{
        display: none;
    }
    .search_result_list a{
        text-decoration: none !important;
    }
    .search_result_list a:hover{
        text-decoration: underline !important;
    }
    .search_short_text{
        float: left;
        clear: both;
        font-size: 12px;
    }
    /*pidpysy z alta!!!*/
    .imageincontent{
        position: relative;
        overflow: hidden;
        margin: 10px;   
    }
    .imageincontent img{
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        max-width: 635px!important;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .imagecaption{
        /*    color:#000;
            background: #fff;*/
        opacity: .9;
        text-align: center;
        /*    padding: 5px;  */
        line-height: 1.2;
        float: left;
        margin-top: 5px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 5px;
        font-size: 12px;
        line-height: 120%;
    }
    .photocategory li a span.zoom {
        background: url('../images/zoom.png')no-repeat top right;
        position: absolute;
        width: 30px;
        height: 30px;
        background-size: contain;
        left:5px;
        top:5px;
    }
    .ee_related_block{
        float: left;
        margin-bottom: 20px;
    }
    .ee_related_block ul{
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .ee_related_block ul li{
        float: left;
        margin-bottom: 10px;
        width: 100%;
    }
    .ee_related_block ul li a{
          color:#0D4BA0;
        font-size: 12px;
        line-height: 1.1;
        text-align: left;
        text-decoration: none;
    }
    .ee_related_block ul li a:hover{
        text-decoration: underline;
    }
    /*pidpysy z alta!!!*/
}
/*#content.ee_event .e_date{
    display: none;
}*/
/*footer_main_menu*/
.footer_menu_3 {
    margin-top: 10px;
    float: left;
    width: 100%;
    display: none;
}
.footer_menu_3>ul{
    list-style: none;
    position: relative;
}
.footer_menu_3 ul>li{
    float: left;
    margin-right: 10px;
    position: relative;
}
.footer_menu_3 ul>li>a{
    color: #656565 !important;
}
.footer_menu_3 ul li ul li{
    display: inline;
    float: left;
    clear: both;
    line-height: 1;
}
/*новини*/
.ee_news_category h1,
.ee_news h1{
    float: left;
    width: 100%;
    clear: both;
}
.ee_news_category ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.ee_items_news li{
    margin-bottom: 25px;
    float: left;
    width: 100%;
}
.ee_items_news li span{
    float: left;
    width: 100%;
    clear: both;
}
.ee_items_news li span.ee_news_date{
    background: none repeat scroll 0 0 #d50009;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #fff !important;
    font-size: 10px;
    margin-top: 10px;
    padding: 4px 0px;
    text-decoration: none;
    width: 80px;
    text-align: center;
}
.ee_items_news li span.ee_news_title{
    margin:10px 0;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}
ee_news_shorttext{
    text-align: left;
}
.ee_items_news li > a{
    float:right;
}
.ee_news .themeimages{
    float: left;
    width: 200px;
    margin-right: 10px;   
    position: relative;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
}
.tag_counter{
    float: left;
    width: 630px;
    margin-right: 10px;
}
.tag_result_list{
    width: 630px;
    clear: none;
    margin-right: 10px;
}
.sitemap ul, .sitemap li {
list-style-type: none;
padding: 0;
margin: 5px 0;
}
.sitemap li a{
    text-decoration: none;
}
.sitemap li a:hover{
    text-decoration: underline;
}
.sitemap li ul {
margin-left: 15px;
padding-left: 15px;
}